> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openformat.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Execute Transaction

> Execute Transaction



## OpenAPI

````yaml post /transactions/execute
openapi: 3.0.0
info:
  version: 0.1.0
  title: Openformat API
servers:
  - url: https://api.openformat.tech/v1
    description: Live server
security:
  - ApiKeyAuth: []
paths:
  /transactions/execute:
    post:
      tags:
        - Transactions
      description: Execute Transaction
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                chain:
                  type: string
                  minLength: 1
                  maxLength: 255
                  description: Blockchain network to use
                  example: arbitrum-sepolia
                signed_transaction:
                  type: string
                  minLength: 1
                  description: Signed transaction to broadcast in the blockchain
                  example: 0x02f901b4827a69......
              required:
                - chain
                - signed_transaction
      responses:
        '200':
          description: Transaction Information
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - failed
                      - success
                    description: 'Response status: ''sucess'' or ''failed'''
                    example: success
                  transactionHash:
                    type: string
                    description: Hash of transaction
                    example: >-
                      0xd6c495a1e4c121aead3888f10fc174fd9acfa71c639bb2fe6fc94e47ae5e815a
                  blockExplorerUrl:
                    type: string
                    description: URL of transaction in block explorer
                    example: >-
                      https://mumbai.polygonscan.com/tx/0xd6c495a1e4c121aead3888f10fc174fd9acfa71c639bb2fe6fc94e47ae5e815a
                required:
                  - status
                  - transactionHash
                  - blockExplorerUrl
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      issues:
                        type: array
                        items:
                          type: object
                          properties:
                            code:
                              type: string
                              description: Error code for the field
                              example: invalid_type
                            path:
                              type: array
                              items:
                                type: string
                              description: Field with error
                              example:
                                - some_field
                            message:
                              type: string
                              description: Error message
                              example: Required
                          required:
                            - code
                            - path
                            - message
                        description: Error object with all validation issues
                    required:
                      - issues
                required:
                  - error
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````